h1 {
	font-size:2 rem;
	font-weight:700;
}
.heroTitle {
	font-weight:700;
	font-size:30px;
}
.hero-container {
	position:relative;
}
.hero-container img {
	max-width:100%;
	width:100%;
}
.hero-caption {
	width:60%;
	background:rgba(45,45,45,0.5);
	position:absolute;
	top:50px;
	margin:0;
}
.hero-caption p {
	padding:45px 70px;
	font-size:18px;
	line-height:26px;
	color:#fff;
}
.business-unit-section {
	padding-top:20px;
}
.business-unit-section h3 {
	color:#5f7800;
}	
.business-unit p a {
	font-weight:700;
}
a:link, a:visited {
    color: #000051;
	cursor: auto;
    text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
.news-article-container {
	margin-bottom:30px;
}
.news-article-title {
    color:#000051;
}
.social-box {
	padding:10px 20px;
}
.social-box p {
	color:#fff;
	font-weight:700;
}
.social-us {
	background:#5f7800;
}
.social-turf {
	background:#aab400;
}
.social-ppm {
	background:#00a0be;
}
.news-social-icons {
	margin-bottom:20px;
}
.news-social-icons a {
	margin-right:23px;
}
.news-social-icons a img {
	max-height:35px;
}
.publications h3 {
	font-size:22px;
	color:#5f7800;
}
.publications .learnMoreBtn {
	display:block;
	background:#40bad4;
	color:#333;
	padding:15px 0;
}
.publications .learnMoreBtn:hover {
	background-color:#00a0be;
}
.publications .kmgm {
	border:1px solid #d8d2cc;
}

/*Tablet media queries*/
@media only screen and (max-width:768px) {
	.hero-caption p {
		padding:15px;
	}
	.social-box {
		padding:10px;
	}
	.news-social-icons a {
		margin-left:0;
		margin-right:20px;
	}
	.news-social-icons a img {
		max-height:25px;
	}
}

/*Mobile media queries*/	
@media only screen and (max-width:767px) {
	h1 {
		display:none;
	}
	.hero-container {
		position:relative;
		margin:0 -15px;
	}
	.hero-caption {
		width:100%;
		background:rgba(0,0,0,0.6);
		position:absolute;
		bottom:0;
		top:auto;
	}
	.hero-caption p {
		padding:10px 10px;
		margin:0;
		font-size:15px;
		line-height:22px;
	}
	.publications .kmgm {
		border:1px solid;
		margin-top:20px;
	}
}

@media only screen and (max-width:414px) {
	.business-unit {
		padding:0;
	}
	.business-unit img {
		display:none;
	}
	.business-unit p a {
		color:white;
	}
	.business-unit p {
		padding:20px;
		text-align:center;
		height:90px;
		vertical-align:middle;
		margin:0;
	}
	.ag-bu {
		background-color:#5f7800;
	}
	.lg-bu {
		background-color:#aab400;
	}
	.rd-bu {
		background-color:#aab400;
	}
	.corporate-bu {
		background-color:#5f7800;
	}
}












